UNEXPAND(1)

NOM
unexpand - Convertir les espaces en tabulations

SYNOPSIS
unexpand [OPTION]... [FICHIER]...

DESCRIPTION

Convertir les blancs d'espacement de chaque FICHIER par des tabulations, écrire sur la sortie standard. L'entrée standard est lue quand FICHIER est omis ou quand FICHIER vaut « - ».

Les paramètres obligatoires pour les options de forme longue le sont aussi pour les options de forme courte.

-a, --all
    convertir tous les blancs d'espacement et pas seulement ceux de tête

--first-only
    ne convertir que les séquences de blancs d'espacement de tête (annule -a)

-t, --tabs=N
    espacer les positions de tabulation de N caractères au lieu de 8 (active -a)

-t, --tabs=LISTE
    utiliser la LISTE explicite de positions (active -a) de tabulation séparées par des virgules

--help
    Afficher l'aide-mémoire et quitter

--version
    Afficher le nom et la version du logiciel et quitter

AUTEUR
Écrit par David MacKenzie.

SIGNALER DES BOGUES
Signaler toute anomalie de unexpand à bug-coreutils@gnu.org
Page d'accueil de GNU coreutils : <http://www.gnu.org/software/coreutils/>
Aide générale sur l'utilisation des logiciels GNU : <http://www.gnu.org/gethelp/>
Signaler toute erreur de traduction de unexpand à <http://translationproject.org/team/>

COPYRIGHT
Copyright © 2013 Free Software Foundation, Inc. Licence GPLv3+ : GNU GPL version 3 ou supérieures <http://gnu.org/licenses/gpl.html>
Ce programme est un logiciel libre. Vous pouvez le modifier et le redistribuer. Il n'y a AUCUNE GARANTIE dans la mesure autorisée par la loi.

VOIR AUSSI
expand(1)

La documentation complète pour unexpand est disponible dans un manuel Texinfo. Si les programmes info et unexpand sont correctement installés sur votre système, la commande

    info coreutils 'unexpand invocation'

devrait vous donner accès au manuel complet (en anglais).

TRADUCTION
Cette page de manuel a été traduite par Michel Robitaille <robitail AT iro DOT umontreal DOT ca> et mise à jour pour Debian par Jean-Luc Coulon (f5ibh) <jean-luc DOT coulon AT wanadoo DOT fr> et les membres de la liste <debian-l10n-french AT lists DOT debian DOT org>. Veuillez signaler toute erreur de traduction par un rapport de bogue sur le paquet manpages-fr-extra.